HOT: Sắp công bố lỗi bảo mật iOS 11.2.x , có thể sẽ có jailbreak

“ Hacker ” Russ Cox dự kiến sẽ phổ biến lỗ hổng bảo mật trên phiên bản iOS 11.2. Lỗi này có thể được tận dụng để phát triển một công cụ jailbreak.

Russ Cox – một chuyên gia nghiên cứu về bảo mật hôm nay đã công bố trên Twitter của mình rằng anh sẽ sớm tung ra lỗi bảo mật mới trên phiên bản iOS 11.2 – iOS 11.2.1. Dưới đây là lỗi do anh công bố:

Theo đó thì lỗi này ảnh hưởng đến máy iPhone 5s trở lên, iPad Air trở lên và iPod Touch gen 6, có nghĩa là tất cả các máy iOS 64-bit hiện tại. Với việc mô tả là “có thể chạy một sốđoạn mã bất kỳ với quyền hạn cao nhất

– kernel privileges”, đây lã lỗi có thể xem là tương tự với Lỗi mà Ian Beer phát hiện trong bản 11.0 – 11.1.2

Ngoài ra còn một thông tin quan trọng khác là vài hôm trước thì Coolstar –  tác giả của phiên bản jailbreak Electra cho biết Electra hoàn toàn có thể hoạt động trên iOS 11.2 hoặc bản cao hơn nữa nếu như có được một lỗ hổng tương tự như bản 11.0 – 11.1.2, cho nên lỗ hổng này rất có thể là “mảnh ghép” mà Coolstar đang thiếu.

Và một thông tin quan trọng tiếp, đó là lỗi này đã được Russ Cox thông báo cho Apple biết, và Apple chính thức sửa lỗi này trên bản iOS 11.2.5 phát hành chính thức khuya qua . Do đó rất có thể Apple sẽ nhanh chóng khóa các sign cũ bao gồm 11.2, 11.2.1 và 11.2.2, bạn nên hết sức chú ý đừng nên năng lên iOS 11.2.5 và không kịp quay về nếu muốn jailbreak máy.

Nhấn like để chia sẻ

Bình luận